a:hover      { color: black; text-decoration: none; }

a  { text-decoration: none; font-size: 14px; font-weight: bold; font-family: Arial; color: #9C9C9C;}
              
.bluelink12    { color:#000080 ; text-decoration: none; font-size: 12px;}

a:hover.bluelink      { color: #FF3300; text-decoration: none; }

.arial14px		{ font-size: 14px; font-weight: bold; font-family: Arial; color: #9C0808; margin-top: 18; margin-bottom: 18; margin-left: 5  }

.arial12px		{ font-size: 12px; font-weight: bold; font-family: Arial; color: white; }

.arial16pxw		{ font-size: 16px; font-weight: bold; font-family: Arial; color: white; }


.arialgrey14px		{ font-size: 14px; font-weight: bold; font-family: Arial; color: #7B7C7C; margin-top: 14; margin-bottom: 14; margin-left: 5  }

.arialgrey10px		{ font-size: 10px; font-weight: bold; font-family: Arial; color: #7B7C7C; margin-top: 14; margin-bottom: 14; margin-left: 5  }


.bluelink14    { color:#000080 ; text-decoration: none; font-size: 14px;}   

h1           { font-size: 20px; font-weight: bold; font-family: Arial; color: white; }

.footer		{ text-decoration: none; font-size: 11px; font-family: Arial; color: #9C9C9C; }

.greyunderline { text-decoration: underline; font-size: 14px; font-weight: bold; font-family: Arial; color: #9C9C9C;}

.whitelink14    { color:#FFFFFF ; text-decoration: underline; font-size: 14px;}   
